CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[AUKERAK]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    Erakutsi laguntza mezu hau eta irten

--ignore-plugins
    Baztertu gehigarri pertsonalizatuak, onuragarria calibre abiaraztea eragozten dion gehigarriren bat instalatu baduzu

--no-update-check
    Ez ibili eguneratzeen bila

--shutdown-running-calibre, -s
    calibre programaren edozein saio edo azpi-atal martxan baldin balego, honek geldituko luke. Ibili kontuz honekin zeren eta calibre programaren atal batzuk martxan egongo balira bertan behera geratuko lirateke oharkabean.

--start-in-tray
    Hasi sistemaren erretilura minimizaturik

--verbose, -v
    Ignored, do not use. Present only for legacy reasons

--version
    Erakutsi programaren bertsioa zein den eta irten

--with-library
    Erabili zehaztutako bidearen buruan dagoen liburutegia.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal